using System;
using System.Runtime.InteropServices;

namespace SharpQuake
{
	[StructLayout(LayoutKind.Sequential, Pack = 1)]
	internal struct daliasframe_t
	{
		public trivertx_t bboxmin;

		public trivertx_t bboxmax;

		[MarshalAs(UnmanagedType.ByValArray, SizeConst = 16)]
		public byte[] name;

		public static int SizeInBytes = Marshal.SizeOf(typeof(daliasframe_t));
	}
}
